ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

Speculative Store Bypass (Variant 4)

 
Vajith V
Moderator

Speculative Store Bypass (Variant 4)

A new industry-wide vulnerability, identified as the Speculative Store Bypass or Variant 4 vulnerability, has recently been disclosed and is impacting microprocessor architectures from multiple CPU vendors including Intel and AMD. To address this vulnerability, hardware and software vendors from across the industry, including HPE, have been working together to develop mitigation strategies.  As HPE teams continue to investigate this new vulnerability, information including products affected and mitigation information including OS and System ROM updates will be updated on the HPE Security Vulnerability page. Visit the page today for current information and check back as new updates are made. Sign up for HPE Security Alerts to receive notifications and updates in your inbox.

I am an HPE Employee